.set_search_container {
    position:fixed;
    top:0;
    right:0;
	bottom:0;
	padding:30px 30px 30px 35px;
	background-color:#fff;
    z-index:12345678902;
    transition:all 600ms cubic-bezier(0.86, 0, 0.07, 1);
    width:400px;
    transform:translateX(400px);
}

.set_search_container.open {
    transform:translateX(0px);
    box-shadow:0 0px 39px 10px rgba(0, 0, 0, 0.05);
    transition:all 600ms cubic-bezier(0.86, 0, 0.07, 1);
}

.set_search_container_bg {position:fixed; display:none; top:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.2); cursor:pointer; z-index:9999}

.set_search_container_close {position:absolute; top:34px; right:30px; cursor:pointer; z-index:97;}
.set_search_container_close i {color:#000; font-size:18px; transition:all 600ms cubic-bezier(0.86, 0, 0.07, 1);}
.set_search_container_close:hover i,
.set_search_container_close:focus i {color:#7f7f7f;}

.set_search_wrap {padding:0px; box-sizing:border-box;}
.set_search_wrap h2 {color:#25282B; font-size:20px;}
.set_search_wrap h2 span {color:#AA20FF;}
.set_search_wrap h6 {font-size:14px; color:#999;}

.set_search_wrap .user_setting {margin-top:30px;}
.set_search_wrap .user_setting_box {margin-top:10px;}

.set_search_sub_txt {color:#999; font-weight:normal; margin-top:5px; font-size:12px !important; line-height:140%;}

.set_search_wrap .set_search_reload {width:49%; background-color:#25282B; color:#fff; height:47px; border-radius:10px; border:0px; float:left;}
.set_search_wrap .set_search_save {width:49%; background-color:#25282B; color:#fff; height:47px; border-radius:10px; border:0px; float:left;}
.set_search_wrap .set_search_close {width:49%; background-color:#f1f1f1; color:#25282B; height:47px; border-radius:10px; border:0px; float:right;}

/* 히든 - 설정 - 파비콘 */
.fav_set {width:100%; height:50px; margin:15px 0 15px 0; border-bottom:1px solid #ddd}
.fav_set li {float:left; padding:5px 5px 5px 1px}
#fav_font {font-size:23px; color:#29B6F6; cursor:pointer}

/* 히든 - 설정 - 검색설정 */
.operator_set {margin:15px 0 0 0}
.operator_set li {float:left}
.operator_btn {position:relative; float:left; margin:3px 1px 0 1px; padding:0px 0 0 0; width:27px; height:27px; font-size:11px; color:#757575;
		background:#fff;
		border:#dddddd solid 1px;
		text-align:center;
		cursor:pointer;
		border-radius:3px;
   -moz-border-radius:3px;
-webkit-border-radius:3px;
}
.operator_set .on {border:#29B6F6 solid 2px}
.operator_set .off {border:#cccccc solid 1px}
.operator_set_sub {padding-left:80px; line-height:30px}

/* 히든 - 설정 - 검색설정 - 툴팁 { */
.operator_btn_tooltips {
    position: absolute;
    bottom: 130%;
    left: 50%;
    cursor: default;
    color: #fff;
    background-color: #6b6b6b;
    border-radius: 4px;
    padding: 6px 11px 7px 11px;
    font-size: 14px;
    font-weight:normal; 
    font-stretch:normal; 
    font-style:normal; 
    white-space: nowrap;
    z-index: 10;
    transform: translateX(-50%) translateY(0px); /* 처음엔 아래로 10px 내려옴 */
    opacity: 0;
    transition: opacity 0.4s ease, transform 0.4s ease; /* opacity + 위치 부드럽게 */
}
.operator_btn_tooltips:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #212121;
    transform: translateX(-50%);
}
.tooltip-left {left:27%;} /* 왼쪽 스타일 */
.tooltip-right {left:87%;} /* 오른쪽 스타일 */

.operator_set .fl_btns:hover .operator_btn_tooltips {opacity:1; transform:translateX(-50%) translateY(-30%);}  /* hover시 Y축 올라가서 제자리로 */
/* } 히든 - 설정 - 검색설정 - 툴팁 { */

/*
.ucf0 {background:#FFFFFF; border:#e4e4e4 solid 1px}
.ucf1 {background:#F9F9F9; border:#d9d9d9 solid 1px}
.ucf2 {background:#F3F3F3; border:#cccccc solid 1px}
.ucf3 {background:#F0F0F0; border:#bbbbbb solid 1px}
.ucf4 {background:#EFEFEF; border:#bbbbbb solid 1px}
.ucf5 {background:#E6E6E6; border:#aaaaaa solid 1px}
*/
.ucf0 {background:#FFFFFF; border:#d9d9d9 solid 1px}
.ucf1 {background:#F9F9F9; border:#d9d9d9 solid 1px}
.ucf2 {background:#F3F3F3; border:#cccccc solid 1px}
.ucf3 {background:#F0F0F0; border:#bbbbbb solid 1px}
.ucf4 {background:#EFEFEF; border:#bbbbbb solid 1px}
.ucf5 {background:#E6E6E6; border:#aaaaaa solid 1px}

.ucf6 {background:#DCDCDC; border:#aaaaaa solid 1px}
.ucf7 {background:#D8D8D8; border:#aaaaaa solid 1px}
.ucf8 {background:#D3D3D3; border:#aaaaaa solid 1px}
.ucf9 {background:#D0D0D0; border:#aaaaaa solid 1px}

.ucf10 {background:#C8C8C8; border:#aaaaaa solid 1px}
.ucf11 {background:#C0C0C0; border:#aaaaaa solid 1px}
.ucf12 {background:#BEBEBE; border:#aaaaaa solid 1px}
.ucf13 {background:#B8B8B8; border:#aaaaaa solid 1px}
.ucf14 {background:#B0B0B0; border:#aaaaaa solid 1px}
/* gray
gray0: '#F8F9FA',
gray1: '#F1F3F5',
gray2: '#E9ECEF',
gray3: '#DEE2E6',
gray4: '#CED4DA',
gray5: '#ADB5BD',
gray6: '#868E96',
gray7: '#495057',
gray8: '#343A40',
gray9: '#212529',
*/